Subject: ssh/telnet
From: Andrew DeFaria <[email-masked]>
To: [email-masked]
Date: Thu, 05 Dec 2002 12:23:10 -0800

I have Cygwin installed at home. I used to telnet to my home machine and 
it would say:

Last login: Fri Aug 23 12:02:56 2002 from <ip address>
$

I have since turned off telnet and switched to ssh. I still get that 
same line echoed out about when I last logged in. Cool, except it still 
says Fri Aug 23th! IOW telnet somehow updated something so that that 
last logged in date would be correct. Apparently ssh isn't updating 
anything. Is this a bug? (Though admittedly a minor bug).

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/